You are here

.dds plug in

Hi, Could some one please tell me how to install the .dds plug in? http://registry.gimp.org/node/70 I have tried all kinds but cant seem to get it to work when i try and open the .dds file in gimp it says not supported file type :( I am really desperate to open this file and hoping someone can help
Thank you

Kind Regards
Keith

bump

i installed the plug-in successfully but i don't have any dds file to test it. anyway, i could save a dds file and then reopen it without problems.

I'm trying to install the dds and it said I need to install libgimpbase well I downloaded it and it still didn't install does any1 no where to put it???? please help :(

This has been answered in this thread already - twice.

If the installation process went smoothly you should have no problem opening it, I guess something went wrong though so if I were you I would try to install it once more. If that doesn't work try using a file extension software, you should have no problem with that.

Subscribe to Comments for ".dds plug in"